## libstringprep-java 1.1~20220624.1155-2~1.git508c6cc.pgdg18.04+1

=== debian/changelog ===
libstringprep-java (1.1~20220624.1155-2~1.git508c6cc.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 16 Aug 2021 11:41:43 +0200

libstringprep-java (1.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Mon, 16 Aug 2021 11:41:43 +0200

libstringprep-java (1.1-1) unstable; urgency=medium

  * Initial release.
  * Required by libscram-java 2.x which needs version 1.x of this package.

 -- Christoph Berg <myon@debian.org>  Fri, 23 Apr 2021 17:16:18 +0200
