## libstringprep-java 1.1~20220624.1155-2~1.git508c6cc.pgdg20.04+1

=== debian/changelog ===
libstringprep-java (1.1~20220624.1155-2~1.git508c6cc.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 16 Aug 2021 11:41:43 +0200
