## libstringprep-java 1.1~20220624.1155-2~1.git508c6cc.pgdg+1

=== debian/changelog ===
libstringprep-java (1.1~20220624.1155-2~1.git508c6cc.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 16 Aug 2021 11:41:43 +0200
