## libstringprep-java 1.1

=== debian/changelog ===
libstringprep-java (1.1-3) unstable; urgency=medium

  * Team upload.
  * Address FTBFS with build-helper-maven-plugin 3.3.0 (Closes: #1022277)
  * Bump Standards-Version to 4.6.1
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Tue, 25 Oct 2022 22:04:02 -0700
