=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libbuild-helper-maven-plugin-java,
@@ -15,10 +15,11 @@
  maven-debian-helper (>= 2.1),
 Build-Depends-Indep:
  default-jdk-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/libstringprep-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libstringprep-java
 Homepage: https://gitlab.com/ongresinc/stringprep
+Rules-Requires-Root: no
 
 Package: libstringprep-java
 Architecture: all
