## libstringprep-java 2.1

=== debian/changelog ===
libstringprep-java (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven build
    - libstringprep-java 2.1 breaks libscram-java (<< 2.0)
  * Enabled the unit tests
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Feb 2025 09:22:06 +0100
