=== debian/control ===
--- 
+++ 
@@ -7,15 +7,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- junit4,
- libbuild-helper-maven-plugin-java,
+ junit5,
  libmaven-exec-plugin-java,
- libmaven-javadoc-plugin-java,
- libmaven-source-plugin-java,
  maven-debian-helper (>= 2.1),
 Build-Depends-Indep:
  default-jdk-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/libstringprep-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libstringprep-java
 Homepage: https://gitlab.com/ongresinc/stringprep
@@ -27,6 +24,7 @@
 Depends:
  ${maven:Depends},
  ${misc:Depends},
+Breaks: libscram-java (<< 2.0)
 Description: Stringprep (RFC 3454) Java implementation
  This project implements the RFC 3454 Preparation of Internationalized Strings
  ("stringprep") in pure Java.
