=== debian/watch ===
version=4
options="searchmode=plain, uversionmangle=s/.beta/~beta/" \
https://gitlab.com/ongresinc/stringprep/tags?sort=updated_desc -/archive/[\d.]+/stringprep-@ANY_VERSION@@ARCHIVE_EXT@
